/*
 * Creado el 05-feb-04
 *
 * Para cambiar la plantilla para este archivo generado vaya a
 * Ventana&gt;Preferencias&gt;Java&gt;Generación de código&gt;Código y comentarios
 */
package es.ejie.frmk.presentacion.validacion;

import org.apache.struts.validator.ValidatorPlugIn;

/**
 * @version 1.0
 * Fecha: 05-feb-04
 */
public class Q70ValidacionesGenericasPlugIn extends ValidatorPlugIn {
private String i18nKey = null;

/**
 * @return
 */
public String getI18nKey() {
	return i18nKey;
}

/**
 * @param string
 */
public void setI18nKey(String string) {
	i18nKey = string;
}

}
